Codelco - Feature #4313

Contacto con el cliente
09/27/2024 12:34 PM - Scarlet Gavia Mondaca

Status: New Start date: 09/11/2024
Priority: Normal Due date: 09/13/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Comunicacién con el cliente, se revisa en conjunto los requisitos.

History

#1 - 09/27/2024 12:35 PM - Scarlet Gavia Mondaca
- % Done changed from 0 to 100

#2 - 09/27/2024 12:44 PM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Feature

04/15/2025

1/1



http://www.tcpdf.org

